@charset "UTF-8";

body {
	margin: 0px;
	color: #000000;
	font-size: 0.8em;
	font-family: "Trebuchet MS",Arial, Verdana, Univers;
	background-color: #3676bb;
	background-repeat: repeat;
}

h1 { color: #000000; font-size: 1.6em; font-weight: bold; margin: 2em 0px 25px 0px; }
h2 { color: #000000; font-size: 1.2em; font-weight: normal; margin: 0px 0px 15px 0px; }
h3 { color: #000000; font-size: 1.0em; font-weight: bold; margin-bottom: -10px; }

table  {
	border-collapse: collapse;
}

td, th  {
	padding: 0.5em;
}

hr	{
	width: 75%;
	margin: 2em auto;
}

a          { color: #ba7007; }
a:visited  { color: #ba7007; }
a:hover    { color: black; }

.container {
	width: 908px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
}


/* BANNER AREA */
.mediabar {
	float: right;
	padding: 0;
	margin: 2px; 
	border-left:1px solid #ccc;
}

.mediabar ul {
	border:0 2px;
	padding:0;
}

.mediabar li {
	list-style-type:none;
	display:inline-block;
	margin:0 0 0 10px;
	padding:0;
	width:90px;
}

.bannerArea {
	width: 908px;
	border-bottom: 1px solid #75570b;
}

.bannerNav {
	width: 800px;
	margin: 7px 0px 30px 15px;
	#margin-bottom: 10px; /* for IE */
	color: #0360b0;
	font-size: 1.2em;
	font-weight: bold;		
}

.bannerNav ul{
	margin: 0px;
}

.bannerNav li{
	list-style: none;
	float:left;
	margin: 0px 20px 0px 0px;
	#margin-left: 20px; /* for IE */
}

.bannerNav a{
	margin-left: 0px;
	color: #0360b0;
	text-decoration: none;
}
.bannerNav a:visited{
	color: #0360b0;
}

.bannerNav a:hover{
	color: #000000;
}

.bannersubnav {
	padding-top: 20px;
	padding-right: 20px;
	float: right;
	color: #3e75a6;
	font-size: 1.2em;
	font-weight: bold;
	font-family: Verdana,Arial, Helvetica , sans-serif;
}

.bannersubnav a { color: #3e75a6; text-decoration: none; padding-left: 5px; padding-right: 5px; }
.bannersubnav a:visited { color: #3e75a6; }
.bannersubnav a:hover { color: #000000; text-decoration: none; }

.toplogo {
	margin-left: 30px;
	margin-bottom: 4px;
	padding-top: 0px;
}

.navigationArea {
	width: 908px;
	border-bottom: solid;
	border-color: #75570b;
	border-width: 1px;
}

/* CONTENT AREA */

.contentArea {
	width: 908px;
/*	padding-top: 30px;*/
	padding-bottom: 20px;
	clear:both;
}

.content {
	width: 838px;
	padding-left: 30px;
	padding-right: 40px;
/*	float: left; */
}

.membermenu {
	width: 135px;
	float: left;
	margin-left: -30px;
	height: 420px;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;	
}
.imageleft {
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	float: left;
}

.menuoffset {
	margin-left: 20px;
	padding-left: 20px;
}


/* FOOTER AREA */
.footerArea {
	width: 908px;
	height: 50px;
}

.copyright {
	border-top: dotted;
	border-color: #75570b;
	border-width: 2px;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 12px;
	color: #a08950;
	font-size: 12px;
}

.list {
	margin-left: 2em;
	margin-bottom:1em;
	border: 1px solid #333;
}

.list th  {
	border: 1px dotted #666;
	border-bottom: 2px solid #666;
	font-size: 1.2em;
	color: white;
	text-align:left;
	background-color: #9d9d9d;
}

.list td  {
	border:1px dotted #666;
	background-color: #f7f7f7;
}

.list caption  {
	caption-side: bottom;
	font-size: 0.9em;
	font-style: italic;
	text-align: right;
	padding: 0.5em 0;
}

/* Other stuff */

#newslist li	{
	margin-bottom: 0.5em;
}

.meetingad	{
	float: right;
	border: 2px red solid;
	width: 200px;
	margin: 5px 5px 15px 15px;
}

.nicelist	{
	margin-bottom: 0.5em;
}

/* Other stuff end */

/* Ad boxes */
div.adbox {float:right; width:223px; height:75px; margin: 10px 30px 10px 18px; border:1px solid #ccc; border-radius:10px; box-shadow:5px 5px 5px #ccc; background:#0360b0 url('images/button_bg.png') repeat-x;}
div.adbox > h2 {padding:1.5em 0 1em 2em; font:1.5em courier bold; color:white;}
div.adbox > p {margin:10px;}
.adlink {display:block; padding:23px;}
div.adbox a {color:#FFF; text-decoration:none; font:1.5em courier bold; text-align:center;}
div.adbox a:visited {color:#FFF; text-decoration:none;}
div.adbox a:hover {color:#FFF; text-decoration:none;}
/* Ad boxes end */

/* Links pages */
h2.links {margin-bottom:0.25em;}
p.links {margin-top:0;}
div.linkbox {width:90%; margin: 2em auto; border: 1px solid #ba7007; border-radius:15px; box-shadow:5px 5px 5px #ba7007; padding:1em;}
div.linkbox > p {margin-left:110px;}
div.linkbox > ul {margin-left:100px;}
/* Links pages end */

/* Top navigation menu */
ul.MenuBarHorizontal
{
	margin: 0 0 0 30px;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
}

ul.MenuBarActive
{
	z-index: 1000;
}

ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 11em;
	float: left;
}

ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 12em;
	position: absolute;
	left: -1000em;
}

ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}

ul.MenuBarHorizontal ul li
{
	width: 12em;
}

ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 95%;
}

ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

/* Top nav design elements */

ul.MenuBarHorizontal ul
{
	border: 1px solid #CCC;
}

ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	background-color: #FFF;
	padding: 0.5em 0.75em;
	color: #0360b0;
	text-decoration: none;
	font-weight: bold;		
}

ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #FFF;
	color: #0360b0;
}

ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #0360b0;
	color: #FFF;
}

/* Top nav submenu stuff */

ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(images/Down.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
 /* Stylin the Find a Counsellor table */
 
 .findme  {
	margin-left: 2em;
	border: 1px solid #333;
	margin-bottom: 1em;
}

.findme th  {
	border: 1px dotted #666;
	border-bottom: 2px solid #666;
	font-size: 1.2em;
	color: white;
	background-color: #9d9d9d;
}

.findme td  {
	border:1px dotted #666;
	background-color: #f7f7f7;
}

.findme caption  {
	caption-side: bottom;
	font-size: 0.9em;
	font-style: italic;
	text-align: right;
	padding: 0.5em 0;
}

/* Stylin the Contact us form */

#contact-area {
	width: 600px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: Helvetica, sans-serif;
	font-size: 1.1em;
	margin: 0px 0px 10px 0px;
	border: 1px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.1em;
}